﻿     .banners{display: flex;justify-content: center;align-items: center;overflow: hidden;}
    .pics_wrap{position:relative;}

    .font1 span{text-transform: uppercase;display: block;font-weight: bold;}
    .font2 span{font-weight:bold;}
    .font3 ul li{display:inline-block;}
    .font3 ul li a{color: #fff;border-radius: 30px;border: 3px solid rgba(125,160,58,1);-moz-transition: border-color 0.6s ease 0s,background-color 0.6s ease 0s;-webkit-transition: border-color 0.6s ease 0s,background-color 0.6s ease 0s;-o-transition: border-color 0.6s ease 0s,background-color 0.6s ease 0s;transition: border-color 0.6s ease 0s,background-color 0.6s ease 0s;}
    .font3 ul li:first-child{padding-right: 30px;}
    .font3 ul li a{background-color: #077944;font-weight:bold;}
    .font3 ul li a:hover{border: 3px solid rgb(89, 122, 38);background-color: rgb(89, 122, 38);}
 
 @media (min-width:1000px)
    {
      .font1 span{font-size: 43px;color: #fff;}
      .font2{margin-top:14px;}
      .font2 span{color:#fff;padding: 4px 10px 8px;font-size: 19px;}
      .font-box{position: absolute;top: 28%;left: 70%;width: 980px;margin-left: -490px;}
      .pos{text-align: center;}
      .font3{margin: 40px auto 20px;text-align: center;}
      .font3 ul li a{padding: 10px 0;width: 140px;display:block;}
      
    }
    @media (max-width:999px) and (min-width:413px)
    { .font1 span{font-size: 28px;color:#fff;}
      .font2{display:none;}

      .font-box{position: absolute;top: 25%;left: 50%;width: 980px;margin-left: -490px;}

      .html5zoo-nav-0,.html5zoo-bullet-wrapper-0{display:none!important;}
      .pos{text-align: center;}
      .font3{margin: 20px auto 20px;text-align: center;}
      .font3 ul li a{padding: 8px 0;width: 145px;display:block;}

    }
    @media (max-width:412px)
    {   .font1 span{letter-spacing: 2px;font-size: 14px;}
        .font2{display:none;}
    
        .font-box{position: absolute;top: 20%;left: 50%;width: 980px; margin-left: -490px;}
        .html5zoo-nav-0,.html5zoo-bullet-wrapper-0{display:none!important;}
        
        .pos, .font3{text-align:center;}
        .font3{margin-top: 10px;}
        .font3 ul li a{padding: 4px 0;width: 100px;display: block;text-align:center;font-size: 13px;border: 1px solid rgba(125,160,58,1);}
        .font3 ul li:first-child{padding-right:4px;}       
    }